<?php
$state = json_decode(file_get_contents("state.json"), true);
$state["switch"] = 1;
file_put_contents("state.json", json_encode($state));

# Load current level and patch exits to target the copy
$data = file_get_contents("switch.mp3");
header('Content-type: audio/mpeg');
echo($data);
exit;
?>